#rwMain,
#rwMain a,
#rwMain img,
#rwMain div,
#rwMain span,
#rwMain table,
#rwMain table tbody,
#rwMain table tbody tr,
#rwMain table tbody tr th,
#rwMain table tbody tr td {
	margin:0px;
	padding:0px;
	border:0px none;
	background:transparent none;
	color:inherit;
	font-weight:normal;
	font-style:normal;
	text-transform:none;
	text-decoration:none;
	letter-spacing:normal;
	word-spacing:normal;
	opacity:1;
	white-space:normal;
	line-height:125%;
	min-height:0px;
	min-width:0px;
	max-height:none;
	max-width:none;
	text-align:left;
	float:none;
}

#rwMain {
	height:228px;
	width:298px;
	border:1px solid #999999;
	color:#333333;
}

#rwMain select {
	margin:0px;
}

#rwMain a {
	color:#333333;
	text-decoration:underline;
}

#rwMain .rw_shade a {
	color:#333333;
}

#rwMain .rw_submit_button a {
	color:#ffffff;
}

#rwMain table {
	height:100%;
	width:100%;
	border-collapse:collapse;
}

#rwMain table tbody tr td {
	font-size:12px;
	font-family:Arial,sans-serif;
	text-align:center;
	vertical-align:middle;
}

#rwMain table tbody tr th {
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}

#rwMain #rwHeader {
	*height:7%;
	background-color:#999999;
	color:#ffffff;
	font-weight:bold;
}

#rwMain #rwTitle {
	height:15%;
	font-weight:bold;
	background-color:#ffffff;
}

#rwMain #rwTitle a {
	font-size:11px;
	text-decoration:underline;
}

#rwMain #rwTabs {
	height:14%;
	background-color:#ffffff;
}

#rwMain #rwTabs table {
	height:100%;
	width:100%;
	border-collapse:separate;
	border-spacing:0px;
}

#rwMain #rwTabs table tbody tr td {
	border:1px solid #999999;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
	padding:0px 5px;
	width:25%;
	line-height:1;
	background-color:#eaeaea;
	cursor:pointer;
}

#rwMain #rwTabs .rw_sel {
	background-color:#ffffff;
	border-bottom-color:#ffffff;
	color:inherit;
}

#rwMain #rwTabData {
	height:64%;
	vertical-align:top;
}

#rwMain #rwTabData table {
	height:100%;
	width:100%;
	border-collapse:collapse;
}

#rwMain #rwTabData .rw_tab_data {
	display:none;
	height:100%;
}

#rwMain #rwTabData .rw_tab_data table {
	background-color:#ffffff;
}

#rwMain .rw_data {
	height:60%;
}

#rwMain #rwTabData .rw_data table {
	height:100%;
	width:100%;
}

#rwMain .rw_data .rw_leftcol {
	text-align:left;
	padding-left:5px;
}

#rwMain .rw_data .rw_leftcol a {
	font-weight:normal;
	font-size:12px;
}

#rwMain .rw_thead th {
	height:22%;
	font-size:11px;
	vertical-align:middle;
	white-space:nowrap;
}

#rwMain .rw_data table tbody tr td {
	height:26%;
	font-size:15px;
	font-weight:bold;
	padding:0px 5px;
}

#rwMain .rw_data table tbody tr td img {
	vertical-align:middle;
}

#rwMain .rw_shade td {
	background-color:#eaeaea;
}

/* Remove WordPress br tags */
#rwMain .rw_submit br {
	display:none;
}

#rwMain .rw_footer {
	background-color:#ffffff;
	font-size:9px;
	height:18%;
}

#rwMain .rw_footer img {
	vertical-align:middle;
	height:auto !important;
	max-height:23px;
	color:inherit;
}

#rwMain .rw_footer a {
    text-decoration: none;
}

#rwMain .rw_trend_steady {
	font-size:0px;
	line-height:0px;
	height:4px;
	width:16px;
	background-color:#666666;
	margin:0px auto;
}

#rwMain .rw_trend_up,
#rwMain .rw_trend_down {
	font-size:0px;
	line-height:0px;
	height:0px;
	width:0px;
	border-left:8px solid #ffffff;
	border-right:8px solid #ffffff;
	margin:0px auto;
}

#rwMain .rw_trend_up {
	border-bottom:10px solid #666666;
}

#rwMain .rw_trend_down {
	border-top:10px solid #666666;
}

#rwMain .rw_shade .rw_trend_up,
#rwMain .rw_shade .rw_trend_down {
	border-left-color:#eaeaea;
	border-right-color:#eaeaea;
}

#rwMain .rw_submit_button {
	position:relative;
	height:18px;
	width:127px;
	border-width:1px;
	border-style:solid;
	border-color:#999999 #666666 #666666 #999999;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color:#8db650;
	margin:0px auto;
	font-size:11px;
	color:#ffffff;
	text-align:left;
}

#rwMain .rw_submit_button a {
	display:block;
	height:100%;
	width:100%;
	text-decoration:none;
}

#rwMain .rw_submit_button span {
	cursor:pointer;
}

#rwMain .rw_submit_button .rw_label {
	margin-left:5px;
	color:inherit;
	line-height:18px;
	font-weight:bold;
}

#rwMain .rw_submit_button .rw_circ {
	display:block;
	height:12px;
	width:12px;
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	position:absolute;
	right:5px;
	top:3px;
}

#rwMain .rw_submit_button .rw_tri {
	display:block;
	font-size:0px;
	line-height:0px;
	height:0px;
	width:0px;
	border-left:6px solid #8db650;
	border-top:4px solid #ffffff;
	border-bottom:4px solid #ffffff;
	margin-top:2px;
	margin-left:4px;
}

#rwMain .rw_submit_select {
	font-weight:bold;
	text-align:center;
}

/* included for backward compat */
#rwMain .rw_submit_select form {
	display:inline;
}

/* included for backward compat */
#rwMain .rw_submit_select select {
	font-size:11px;
	vertical-align:middle;
}

#rwMain .rw_submit_select span.rw_select_box {
	background-color:#ffffff;
	border:1px solid #8db650;
	display:inline-block;
	height:18px;
	padding:0px 2px;
	outline:none;
	position:relative;
	cursor:default;
	vertical-align:middle;
}

#rwMain .rw_submit_select span.rw_select_text {
	font-family:Arial,sans-serif;
	font-size:11px;
	vertical-align:top;
	display:block;
	margin-right:20px;
	margin-left:5px;
	line-height:18px;
}

#rwMain .rw_submit_select span.rw_select_image {
	background-color:#8db650;
	display:inline-block;
	height:14px;
	width:14px;
	position:absolute;
	top:2px;
	right:2px;
}

#rwMain .rw_submit_select span.rw_select_image span {
	display:inline-block;
	width:0px;
	height:0px;
	line-height:0px;
	font-size:0px;
	border-top:6px solid #ffffff;
	border-left:4px solid #8db650;
	border-right:4px solid #8db650;
	position:absolute;
	top:4px;
	left:3px;
}

#rwMain .rw_submit_select span.rw_select_options {
	display:none;
	background-color:#ffffff;
	border:1px solid #8db650;
	position:absolute;
	top:19px;
	left:-1px;
	z-index:100;
	max-height:180px;
	overflow:auto;
	/* IE7 standards mode display block bug work-around */
	min-width:expression(this.style.minWidth='120%', 0);
	width:expression(this.style.width = (typeof this.style.maxWidth == 'string' && document.compatMode == 'CSS1Compat' ? '1px' : 'auto'), 0);
}

/* IE6 max-height work-around */
* html #rwMain .rw_submit_select span.rw_select_options {
	clear:expression(this.style.height = this.childNodes.length > 10 ? '180px' : 'auto', this.style.clear = 'none', 0);
}

#rwMain .rw_submit_select span.rw_select_options a {
	display:block;
	text-align:left;
	padding:0px 5px;
	font-family:Arial,sans-serif;
	font-size:11px;
	background-color:#ffffff;
	text-decoration:none;
	line-height:18px;
	white-space:nowrap;
}

#rwMain .rw_submit_select span.rw_select_options a:hover {
	background-color:#e8f0db;
}